/*------- banner feature area start -------*/
.banner-single-feature {
    // responsive
    @media #{$large-display} {
        padding: 0 80px;
    }
    @media #{$large-mobile} {
        padding: 0 50px;
    }
    @media #{$extra-small-mobile} {
        padding: 0;
    }
    

    i {
        color: $white;
        font-size: 48px;
    }
    h4 {
        color: $white;
        font-size: 18px;
        font-weight: 700;
        display: block;
        padding: 17px 0 14px;
        text-transform: uppercase;
        // responsive
        @media #{$tablet-device} {
            font-size: 15px;
        }
    }
    p {
        color: $Gray;
        font-size: 15px;
        // responsive
        @media #{$tablet-device} {
            font-size: 14px;
        }
    }
}
/*------- banner feature area end -------*/